-- drop tables here
DROP TABLE IF EXISTS FormEntries;
DROP TABLE IF EXISTS Account;
DROP TABLE IF EXISTS TacticInfo;

CREATE TABLE FormEntries
(
    name        varchar,
    description varchar
);
CREATE TABLE Account
(
    username varchar,
    hash     varchar,
    email    varchar unique,
    token    varchar(256) NOT NULL UNIQUE
);

CREATE TABLE TacticInfo
(
    id            integer PRIMARY KEY AUTOINCREMENT,
    name          varchar,
    creation_date timestamp DEFAULT CURRENT_TIMESTAMP
);